<?php
$x_e = Array(); 
$x_e['overall'] = Array( 'icon' => IMAGE_PATH . 'overall_icon.gif', 
'name' => '<kerio:text id="tabCaption_overall"/>', 
'tab' => true); 
$x_e['individual'] = Array('icon' => IMAGE_PATH . 'individual_icon.gif', 
'name' => '<kerio:text id="tabCaption_individual"/>', 
'tab' => true); 
$x_e['activity'] = Array( 'icon' => IMAGE_PATH . 'activity_icon.gif', 
'name' => '<kerio:text id="tabCaption_activity"/>', 
'tab' => true); 
$x_e['traffic'] = Array( 'icon' => IMAGE_PATH . 'traffic_icon.gif', 
'name' => '<kerio:text id="tabCaption_traffic"/>', 
'tab' => true); 
$x_e['sites'] = Array( 'icon' => IMAGE_PATH . 'sites_icon.gif', 
'name' => '<kerio:text id="tabCaption_sites"/>', 
'tab' => true); 
$x_e['categories'] = Array('icon' => IMAGE_PATH . 'categories_icon.gif', 
'name' => '<kerio:text id="tabCaption_categories"/>', 
'tab' => true); 
$x_e['prefs'] = Array('icon' => IMAGE_PATH . 'prefs.gif', 
'name' => '<kerio:text id="tabCaption_prefs"/>', 
'tab' => true); 
$x_e['accStats'] = Array('icon' => IMAGE_PATH . 'prefs.gif', 
'name' => '<kerio:text id="tabCaption_accStats"/>', 
'tab' => true); 
$x_e['dialup'] = Array('icon' => IMAGE_PATH . 'prefs.gif', 
'name' => '<kerio:text id="tabCaption_dialup"/>', 
'tab' => true); 
$x_e['error'] = Array('icon' => IMAGE_PATH . 'tb_error.gif', 
'name' => '<kerio:text id="tabCaption_error"/>', 
'tab' => false); 
$x_e['empty1'] = Array( 'icon' => IMAGE_PATH . 'kwf_common.gif', 
'name' => '<kerio:text id="loadingData"/>', 
'tab' => false); 
$x_e['empty2'] = $x_e['empty1']; 
?>
